#Generated by Maven Integration for Eclipse
#Wed Dec 25 09:04:24 WAT 2019
version=0.0.1-SNAPSHOT
groupId=com.hc.jee
m2e.projectName=limits-service-03
m2e.projectLocation=C\:\\udir\\daily\\2019\\Audaxis\\code\\jworkspace\\SPRING_CLOUD\\limits-service-03
artifactId=limits-service
